body {
    color: white;
    background: linear-gradient(to right, #ffad72 0%,#ff831d 15%,#ff831d 50%,#ff831d 85%,#ffad72 100%);
}

#bg-logo::after {
    content: "";
    background-image: url(/img/avatar-icon.png);
    background-repeat: no-repeat;
    background-size: 40vw;
    background-position: center 25%;
    background-attachment: fixed;
    opacity: 0.5;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;   
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: white;
}

footer address, footer p {
    text-align: center;
}

.panel {
    background-color: rgba(114, 52, 0, 0.75);
    border-color: black;
}

.carousel .item img {
    width: 100%;
}

#restaurant-menu {
    text-align: left;
    font-size: 12pt;
    padding-left: 10%;
    padding-right: 10%;
}

#restaurant-menu .section h3 {
    text-align: center;
}

#restaurant-menu .name {
    border-bottom: 2px dotted rgb(213, 213, 213);
    font-weight: bolder;
}

#restaurant-menu .price {
    float: right;
    margin-top: -22px;
}

#restaurant-menu .section {
    margin-top: 55px;
}

#restaurant-menu .section:first-of-type {
    margin-top: 25px;
}

#restaurant-menu .item {
    margin-top: 25px;
}

#restaurant-menu .item:first-of-type {
    margin-top: 5px;
}

#restaurant-menu .items {
    margin-left: 20%;
    margin-right: 10%;
}

#restaurant-menu .description {
    margin-left: 20px;
}

#menu-panel {
    background-color: rgba(0, 0, 0, 0.80);
}

.navbar .container-fluid {
    padding: 0 8px;
}

.navbar-brand {
    color: black !important;
}

.navbar-custom .nav li a {
    font-size: 14pt;
}

.navbar-brand {
    font-size: 14px;
}

@media (min-width: 500px) {
    .navbar-brand {
        font-size: 20pt;
    }
}

@media only screen and (min-width: 768px) {
    .navbar-custom .avatar-container {
        width: 150px;
        margin-top: -60px;
    }
}
